# DeluxeMenus 1.14.0-Release main configuration file
#
# A full wiki on how to use this plugin can be found at:
# https://wiki.helpch.at/clips-plugins/deluxemenus

debug: HIGHEST
check_updates: true
gui_menus:
  basics_menu:
    file: basics_menu.yml
  advanced_menu:
    file: advanced_menu.yml
  requirements_menu:
    file: requirements_menu.yml
